[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Transactions\_Size

# Interface: SeriesTree\_Transactions\_Size

Defined in: [Developer/brk/modules/brk-client/index.js:5049](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5049)

## Properties

### vsize

> **vsize**: [`_6bBlockTxPattern`](6bBlockTxPattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5050](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5050)

***

### weight

> **weight**: [`SeriesTree_Transactions_Size_Weight`](SeriesTree_Transactions_Size_Weight.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5051](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L5051)
